@import url(https://fonts.googleapis.com/css?family=Lato:400,700,900,300);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700,300);
@import url('fonts/font-awesome-4.7.0/css/font-awesome.min.css');
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

body {font-family: 'Roboto', sans-serif!important;-webkit-text-size-adjust: 100%; font-weight: 400; /*color: #fff;*/}
body#home {
	color: #fff;
	font-weight: 300;
}
h2.title {
		font-family: 'Roboto Condensed', sans-serif!important;
    font-weight: 400;
    color: #001f4b;
    text-align: center;
    text-transform: uppercase;
    font-size: 33px;}

.button.small {
	height: auto;
	line-height: normal;
	font-weight: 400;
}
input[type="submit"], input[type="button"], a.button, button {font-family: 'Roboto Condensed', sans-serif !important; font-weight: 300;}
.property .section.overview h2.title, .media .shortinfo h1.address {font-family: 'Roboto Condensed', sans-serif !important; font-weight: 300;}
.homepage #testimonials h2.title span {font-family: 'Roboto Condensed', sans-serif !important; font-weight: 300;}

a.button, button, input[type="submit"] {
	height: auto;
	line-height: normal;
	padding: 7px 25px;
	text-transform: uppercase;
}
.homepage #contact .details p a:hover {color: #ff6801;}
#home input[type="submit"]:hover, #home input[type="button"]:hover, #home a.button:hover, #home button:hover {
	color: #fff;
    border-color: #fff;
}
.info-window a.button:hover {
    background: #ff6801;
    border-color: #ff6801 !important;
}
#header .toggle-menu {color: #fff;}
/* header */
#header {background: #001f4b;}
/*navigation*/
.outer-nav {
	background: #03285d;
}
nav[role="navigation"] {
	position: static;
	width: 100%;
}
nav ul.menu:after {
	content: '';
	display: table;
	clear: both;
}
nav[role="navigation"] ul.menu > li {
	margin: 0 19px 0 0;
}
nav[role="navigation"] ul.menu a {
	color: #fff;
	font-size: 14px;
	font-weight: 500;
}
#header .logo {
	position: static;
	float: left;
	margin-top: 15px;
}
#header .phone-contact {
	float: right;
	margin-top: 30px;
}
#header .phone-contact > li {
	float: left;
}
#header .phone-contact > li.icon {
	margin-right: 8px;
}
#header .phone-contact > li .fa {
	height: 30px;
    width: 30px;
    background: #ff6801;
    text-align: center;
    line-height: 30px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    color: #001f4b;
}
#header .phone-contact > li.number {
	font-size: 24px;
	font-weight: 400;
	color: #fff;
}
#header .phone-contact > li.number span {
	display: block;
	height: 30px;
	line-height: 30px;
}
#header .group {
	height: 85px;
}
#header .outer-nav .group {
	height: auto;
}
.homepage #preview .outer a.scrollto {
	text-transform: uppercase;
    background: rgba(255,255,255,0.1);
}
.homepage #preview .outer h2.name {
	color: #fff !important;
}
.homepage #preview .outer .group .copy {
	float: none;
}

/* homepage */
.homepage #preview .outer .group {top: 25%!important; right: 10px; left: initial;}
.homepage #testimonials {padding: 0 0 20px;}
.homepage #testimonials .link.text-center {padding: 20px 0;}
/*.homepage #stats .box {width:25%}*/
.homepage .section h2.title {color: #fff !important;}
.homepage .section h2.title .orange {color: #ff6801;}

/* homepage - about us */
.homepage #about .wrapper-about {
	margin: 0 -20px;
}
.homepage #about .copy {
	float: left;
	width: 50% !important;
	padding: 0 20px;
}
.homepage #about .image {
	width: 50%;
	padding: 0 20px;
}
.homepage #about .image img {
	width: 100%;
}

.homepage #stats .group .box {
	width: 33.333%;
}
.homepage #stats .group .box .text {
	font-size: 24px;
    margin-top: 15px;
    font-weight: 400 !important;
}
#realty_widget_current_listings .wrapper-recent {
	margin: 0 -10px;
}
#realty_widget_current_listings .sold-listings {
	background: #1c2838 !important;
}
/* homepage - current sale */
.homepage #realty_widget_current_listings #current_sale {
	float: left; width: 33.333%; padding: 0 10px;
	margin-bottom: 20px;
}
.homepage #realty_widget_current_listings #current_sale h2.title {
	text-align: center;
    font-size: 24px;
    padding-bottom: 10px;
}
.homepage #realty_widget_current_listings #current_sale .photo-wrapper a {
	display: block;
	position: relative;
	padding-bottom: 60%;
	overflow: hidden;
}
.homepage #realty_widget_current_listings #current_sale .photo-wrapper a img {
	position: absolute;
	width: 100%;
	display: block;
	height: auto;
	top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.homepage #realty_widget_current_listings .street-price:after {
	content: '';
	display: table;
	clear: both;
}
.homepage #realty_widget_current_listings .street-price {
	font-family: 'Roboto Condensed', arial, sans-serif;
	padding: 5px 0;
	margin-bottom: 5px;
	border-bottom: 1px solid #FE8535;
	min-height: 60px;
}
.homepage #realty_widget_current_listings .street-price .street {
	color: #FE8535;
	font-weight: 600;
    font-size: 16px;
    width: 75%;
}
.homepage #realty_widget_current_listings .street-price .price {
	width: 100%;
	text-align: left;
}
.homepage #realty_widget_sold_listings .sold-listings {
	background: #141e2a;
}
.homepage #property-research .content .box {
	width: auto;
	float: left;
}
.homepage #property-research .box p.url {
	font-weight: 600;
}
.homepage #property-research .box figure img {
	width: 100%;
	max-width: none;
}
.homepage #property-research .box figure {
	margin: 0 15px 0 0;
	background: #f47d30;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.homepage #property-research .box section {
	float: left;
	width: auto !important;
	margin-top: 10px;
}
.homepage #property-research .box figure:after {
	display: none;
}
.homepage #suburb-specialise, .homepage #testimonials {
	background: #141e2a;
}
.homepage #testimonials h2.title {
	color: #f47d30 !important;
}
#testimonials figure img {
	width: 100%;
}
.homepage #testimonials .box h3.title {
	border-bottom: transparent;
}
.homepage #testimonials .box p.name {
	color: #f47d30;
}
.homepage #testimonials .box figure {
	border-radius: 5px;
}
.homepage #contact p.lead {
	text-align: center;
}
.homepage #contact .outer {
	background-position: 0 25px !important;
	background-attachment: fixed !important;
}
#footer, #footer i.fa.go-top, #location-info.suburbs section {
	background-color: #141e2a !important;
}
.gform_wrapper .top_label .gfield_label {
	font-weight: 400 !important;
	font-size: 15px;
	margin-bottom: 0 !important;
}
.homepage #contact .gform_footer input[type="submit"] {
	font-weight: 400;
}
.gform_wrapper {
	margin: 0 !important;
	max-width: 100% !important;
}
h1.page-title, #header .site-title a, .homepage .section h2.title {
    font-family: 'Roboto Condensed', sans-serif;
    color: #001f4b;
    font-weight: 400;
}
.media .cycle-slideshow .image-item {
	padding-bottom: 56.25%;
}
.quicksearch-2 input[type="submit"] {
    width: 50px;
    padding: 0;
}
.search-results .thumbview .listing {
	width: 33.3333% !important;
	margin: 0 0 30px 0;
	padding: 0 15px;
}
.search-results .thumbview {
	margin: 0 -15px;
}
.similar-listings .listings:after, #agent .properties .listings:after {
	content: '';
	display: table;
	clear: both;
}
.similar-listings .slides, #agent .properties .slides {
	overflow: hidden;
	padding-top: 10px;
	padding-left: 10px;
    margin-left: -10px;
}
.similar-listings .slides:after, #agent .properties .slides:after {
	content: '';
	display: table;
	clear: both;
}
.property .section.overview #realty_widget_contact_agent.property-block, .property .section.overview #realty_widget_schema.property-block {
	border:none;
}
/*#location-info.suburbs figure a {
	position: absolute;
}*/
/* page: testimonials */
body#testimonials .testimonials > .box { padding-top: 15px; padding-bottom: 15px; margin-bottom: 15px; border-bottom: 1px solid #b7b7b7; width: 100%; }
body#testimonials .testimonials .box figure.left { width: 100px; height: 125px; overflow: hidden; }
.testimonials .box figure { position: relative; height: 125px; }
.testimonials .box figure > img { position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%); width: 100%; }
body#testimonials .testimonials .box .right { width: 100%; float: left; padding-left: 15px; padding-right: 15px; }
body#testimonials .testimonials .box h3.title { margin: 0 0 10px; padding: 0 0 10px; font-size: 1.5em; }
body#testimonials .testimonials .box p.rating { margin-bottom: 0; }
body#testimonials .testimonials .box p.rating i.fa.gold { color: #fda527; }

/* custom gforms */
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description, .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
	margin-left: 0 !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield_html {
	max-width: 100% !important;
}
.gform_wrapper .gfield_error .gfield_required {
	top: -10px !important;
}
.gform_wrapper .gfield_required {
	top: -10px !important;
}
.search-results .sticker {
	left: 5px !important;
}

#home .latest_listings {
    width: 33.333%;
    display: inline-block;
    float: left;
    margin: 0 !important;
    padding: 0 10px;
}

#home .latest_listings h2 {
    padding: 10px;
    font-size: 24px !important;
    /* text-align: left; */
}

#home .latest_listings img {
    width: 100%;
}

#home .latest_listings a {
    display: block;
    position: relative;
    padding-bottom: 60%;
    overflow: hidden;
}

#home .latest_listings a img {
    position: absolute;
    position: absolute;
    width: 100%;
    display: block;
    height: auto;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

#location-info.suburbs .suburb.grid-3 {
    margin-right: 0;
}
.homepage .testimonials a:hover {
    color: #fff;
}
.homepage #contact .details p, .homepage #contact .details p a,
#header .phone-contact > li.number span, #header .phone-contact > li.number span a,
#header .phone-contact > li.number span:hover, #header .phone-contact > li.number span a:hover {
    color:  #fff;
}
.homepage .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    padding:  0;
}

.homepage .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
    max-width:  100% !important;
}

.homepage #contact .gform_wrapper li.gfield_error .ginput_container {
    margin-top:  8px;
}

.homepage .gform_wrapper ul.gform_fields li.gfield.gfield_error+li.gfield.gfield_error {
    margin-top: 16px;
}

.info-window p, .info-window li {
    color:  black;
}
/*==========================================================================*/
/*MEDIA QUERY*/
/*==========================================================================*/
@media screen and (min-width: 1440px) {
	.homepage #contact .block {
		min-height: 421px !important;
	}
}
@media screen (min-width: 1025px) and (max-width: 1366px) {
	nav[role="navigation"] ul.menu a {
		font-size: 13px;
	}
}
@media screen and (min-width: 1025px) {
	nav[role="navigation"] ul.menu > li > ul.sub-menu {
		overflow: hidden !important;
	}

	#location-info.suburbs figure a {
		position: absolute;
	}
}
@media screen and (min-width: 993px) {
	.homepage #property-research .content {
		width: 65%;
    	margin: 0 auto;
	}
}
@media screen and (min-width: 768px) {
	.homepage #property-research .box.right {
		float: right !important;
	}
	#content {
		margin-top: 124px;
		border:none;
	}
	#home #content {
		margin-top: 110px;
	}

	/* suburb profile */
	#location-info.suburbs section {
	    min-height: 185px;
	}
}
@media(max-width:1365px) {
	nav[role="navigation"] ul.menu a {
		font-size: 80%;
	}
	nav[role="navigation"] ul.menu > li {
    margin: 0 10px 0 0;
	}
}
@media screen and (max-width: 1024px) {
	.group {
		width: 100%;
	}
	/* #header .phone-contact {
		float: left;
		margin-top: 38px;
    	margin-left: 100px;
	} */
	#header .phone-contact {
    float: right;
    margin-top: 41px;
    margin-right: 120px;
}
	#header .logo {
		margin-left: 40px;
		margin-top: 25px;
		padding: 0 !important
	}
	#header .group {
		height: 110px;
	}
	nav[role="navigation"] ul.menu > li {
		margin:0 20px 0 20px;
	}
	.homepage #about .copy.clear-width {
		width: 50% !important;
	}
	#header .toggle-menu {
		top: 40px;
	}

	#home .latest_listings h2 {
    font-size: 17px !important;
	}

	.homepage #realty_widget_current_listings .street-price .street {
	    min-height: 55px;
	}

	/* suburb profile */
	#location-info.suburbs figure {
		height: 115px;
	}
	.homepage #contact .outer {
		background-position: center !important;
		background-attachment: fixed !important;
		background-size: cover !important;
	}
}
@media screen and (max-width: 992px) {
	.homepage #property-research .content {
		width: 80%;
		margin: 0 auto;
	}
	.homepage #about .image {
		width: 100%;
	}
	.homepage #about .copy.clear-width {
		width: 100% !important;
		margin-bottom: 20px;
	}
	.search-results .thumbview .listing {
		width: 50% !important;
	}
}
@media(max-width: 813px) and (min-width: 768px){
    h2.title {
        min-height: 60px;
    }
}
@media screen and (max-width: 767px) {
	#home .latest_listings {
		width: 100%;
		margin-bottom: 25px !important;
	}

	#home .latest_listings h2 {
		font-size: 24px !important;
		text-align: left;
		padding-left: 0;
	}
	.homepage #realty_widget_current_listings #current_sale h2.title {
		min-height: 0;
	}
	.homepage #realty_widget_current_listings #current_sale {
		float: none;
		width: 100%;
	}
	.homepage #realty_widget_current_listings .street-price {
		min-height: 0;
	}
	#header .logo {
    position: absolute !important;
    top: 5px !important;
	}
/* }
@media screen and (max-width: 767px) { */
	.homepage #preview .outer .group .copy {
		float: right !important;
		width: 50% !important;
	}
	#header .toggle-menu {
		top: 30px;
	}
	#header .group {
		height: 90px;
	}
	#content {
		margin-top: 0;
	}
	.homepage #property-research .content {
		width: 100%;
	}
	#header {
		position: relative;
	}
	.homepage #property-research .box {
		float: left !important;
	}
	.homepage #property-research .box.right {
		float: right !important;
	}
	#header .phone-contact {
		float: none;
		width: 80%;
		margin-top: 5px;;
    	margin-left: 15px;
	}
	#header .phone-contact > li .fa {
		height: 30px;
		width: 30px;
		line-height: 30px;
	}
	#header .phone-contact > li.number {
		font-size: 14px;
	}
	#header .logo {
		margin-left: 15px;
		margin-top: 0;
		float: none;
		width: 80%;
		padding: 5px 0 0 0 !important;
	}
	#header .logo img {
		width: 60%;
	}
	.homepage #realty_widget_current_listings.section {
		margin: 0;
	}
	.search-results .thumbview .listing {
		width: 100% !important;
	}
	.similar-listings .slides, #agent .properties .slides .thumbview .listing {
		margin-right: 10px;
	}
	.page-id-11 .similar-listings .slides {
		padding-right: 10px;
		margin-right: 0 !important;
	}
	.page-id-11 .similar-listings .slides .thumbview .listing {
		margin-right: 10px !important;
	}

	/* suburb profile */
	#location-info.suburbs figure {
	    padding: 0;
	    height: 170px;
	}
	.homepage #property-research .outer{
		background-position:center !important;
	}
	.homepage #contact .outer {
		background-position: center !important;
		background-attachment: fixed !important;
		background-size: cover !important;
	}
	#header .phone-contact {
    padding:  10px;
	}

	#header ul.phone-contact li span, #header ul.phone-contact li span a {
	    color: #333 !important;
	}

	#header ul.phone-contact li:hover span {
	    color: #ff6801 !important;
	}
	.quicksearch-2 li.search-suburb input[type="text"], .quicksearch-2 li.search-property-type input[type="text"]{
		width: 100% !important
	}
}
@media (max-width: 1024px) {
	nav[role="navigation"] ul.menu li ul.sub-menu li a:not(.fa-angle-responsive-menu) {
			padding:  0;
			padding-left: 30px;
	}
}
@media screen and (max-width: 600px) {
	#header .logo img {
		width: 100%;
	}
}
@media screen and (max-width: 480px) {
	.homepage #preview .outer .group {
	    top: -100%!important;
	}
	.homepage #property-research .box {
		float: none !important;
		width: 100% !important;
		margin-bottom: 20px;
	}
	.homepage #property-research .outer {
		padding: 0 0 55px;
	}
	.homepage #property-research .box section {
	    float: none;
	    margin-top: 10px;
	    display: block;
	    width: 100% !important;
	    text-align: center;
	}
	.homepage #property-research .box figure {
		float: none;
		margin: 0 auto;
	}

	/* suburb profile */
	#location-info.suburbs figure {
		padding: 0;
		height: 150px;
	}
}
@media (min-width: 425px) and (max-width: 767px) {
	#header .logo {
    position: absolute !important;
    top: 15px !important;
	}
	#header .logo {
    height: 55px;
    width: auto;
		padding: 0 !important;
    max-width: 100% !important;
	}
	#header .logo img {
    width: auto;
    height: 100%;
	}
}
@media (max-width: 424px) {
	#header .logo {
    height: 40px;
    top: 22px !important;
	}
	#header .logo img {
		width: auto;
		height: 100%;
	}
	.homepage #preview .outer .group {
    top:  0 !important;
    bottom:  auto !important;
    display:  block;
    position:  relative;
	}

	.homepage #preview .outer {
	    height: 100% !important;
	    top: 100%;
	    -webkit-transform: translateY(-80%);
	    -moz-transform: translateY(-80%);
	    -ms-transform: translateY(-80%);
	    transform: translateY(-80%);
	}
}
.safari select, .safari input[type="text"]{
	-webkit-appearance: none;
	border: 1px solid #ddd;
	line-height: 16px;
	padding: 5px !important;
}
body {
    height:  auto;
}
#wrapper{
	/* height: 100%; */
  min-height: calc(93vh - 150px);
}
#main-body {
    height: 100%;
}
#content{min-height: calc(92vh - 156px);}
@media (min-width: 768px) and (orientation: portrait) and (max-width:768px){
	.safari .mapview #map_canvas {
	    width: 100%;
	    height: 557px !important;
	}
}
@media (max-width: 767px) {
	#footer.fixed{position: relative !important;}
}
